@charset "UTF-8";
/* general */
a {color: #1E90FF; text-decoration: none;}
a:hover {text-decoration: none;}
ul li {list-style: initial;}
blockquote {border-left: #1E90FF solid 5px;}
/* default classes */
.band {width: 100%;position: relative;}
.content img {border-radius: 2px;margin: 5px; padding:3px; border: #ccc solid 1px;}
.nopadding {padding: 0;}
.noselect {-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.clear {clear: both;}
.none {float: none!important;width: initial!important;padding: 0!important;margin: 0!important;color: initial!important;}
/* fix footer */
html {min-height: 100%;	position: relative;}
body {position: static;z-index: 1;min-height: 100%;}
.band-wrapper {margin-bottom: 140px; /* Height of bottom */}
/*.band-footer {position: absolute;bottom: 0;}*/
/* default styles */
::-webkit-input-placeholder {color:    #666;}
:-moz-placeholder {color: #666;opacity:  1;}
::-moz-placeholder {color: #666;opacity:  1;}
:-ms-input-placeholder {olor: #666;}

/* Search */
#search_results .count {border-bottom: 1px solid #E5E5E5!important;padding: 10px 0px;margin-bottom: 10px;}
#search_results .item {border-bottom: 1px dashed #E5E5E5!important;}
#search_results .item .title {background: white!important;padding-left: 0px!important;color: #676767!important;}
#search_results .item .title a {color: #0092DD;}
#search_results .item .preview a {color: #000}
#search_results .pagination {padding-top: 10px;}
#search_results .pagination span {padding: 5px;height: auto;border-radius: 2px;}
#search_results .pagination span.current {background: #0092DD;padding: 5px;height: auto;border-radius: 2px;color: white;}

/* table */
table {border-spacing: 0px;border-collapse: separate;border: none;margin: 10px 0px;width: 90%;}
table tr:first-child {font-weight: bold;border-top: #DBDBDB solid 1px;}
table tr:first-child td {border-top: #DBDBDB solid 1px;}
table tr td:first-child {border-right: #DBDBDB solid 1px;}
table td {border: none;border-bottom: #DBDBDB solid 1px;padding: 15px;}
table tr td:first-child {}
/* responsive menu */
.hr-menu {position: relative;z-index: 3;}
.hr-menu ul {margin: 0px;padding: 0px;clear: both;background:  rgba(34, 34, 34, 0.67);;display: none;height: initial;width: initial;height: auto}
.hr-menu ul > li > ul {display: block;float: none!important;}
.hr-menu ul > li > ul li {}
.hr-menu ul li {list-style: none;text-align: center;display: block;}
.hr-menu ul li a {display: block;line-height: 20px;text-transform: uppercase;font-size: 12px;padding: 5px;color: white;margin-right: 0px;text-decoration: none;}
.hr-menu ul li a:hover {color: white;background: #0060C2;}
.hrm-toggle {text-align: center;color: white;position: relative;line-height: 36px;font-weight: bold;top: 18px;
	-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;cursor: pointer;}
.hrm-toggle span {display: block;position: absolute;top: 0px;right: 0px;width: 24px;height: 19px;background-image: url('../img/responsive-menu.png');background-repeat: no-repeat;background-position: center;padding: 16px;}
.hr-menu > ul {width: 100%;position: absolute;top: 70px;}
@media (min-width: 1px) and (max-width: 768px){.hr-menu {display: block!important;}}
/* images */
.content img, .post_body img, .galleries_list img, .gallery_heading img {border: #ccc solid 1px;padding: 5px;}
.img-small{width: 150px;}
.img-medium{width: 300px;}
.img-large{width: 600px;}
.img-left{float: left;margin: 5px;margin-left: 0px;}
.img-right{float: right;margin: 5px;margin-right: 0px;}
.img-top{;margin: 5px;margin-top: 0px;}
.img-bottom{margin: 5px;margin-bottom: 0px;}

/* Galleries */
.galleries_list li {list-style: none;float: left;}
.galleries_list img {list-style: none;}
.frog-page-gallery {display: none;}
.bb-gallery {}
	.bb-gallery-item {width: 350px;float: left;margin-right: 2%;position: relative;height: 151px;overflow: hidden;border: #f2ce6b solid 5px;margin-bottom: 20px;}
		.bb-gallery-item a {display: block;width: 100%;}
		.bb-gallery-item h2 {position: absolute;top: 0;left: 0;width: 100%;height: 100%;margin: 0;text-align: center;background: rgba(0, 0, 0, 0.5);padding-top: 18%;color: white;-webkit-transition: 1s linear .2s;transition:linear .2s}
		.bb-gallery-item h2:hover {opacity: 0;}
		.bb-gallery-item img {width: 100%;padding: 0;margin: 0;border: none;}

/* CONTACT FORM */
.crud-form {}
	.crud-form label {display: block;color: black;font-weight: bold;}
	.crud-form input[type="text"], .crud-form input[type="password"], textarea {border: #ccc solid 1px;padding: 7px 10px;width: 50%;margin: 5px 0px;outline: 0}
	.crud-form input[type="submit"] {background: #f2ce6b;border: #E5B42B solid 1px;color: black;padding: 8px 20px;border-radius: 3px;margin: 10px 0px;cursor: pointer;outline: 0}
	.crud-form input[type="submit"]:hover {background: #F9DA86;border: #f2ce6b solid 1px;}
	.crud-form input[type="submit"]:active {background: #E5B42B;border: #E5B42B solid 1px;}
	.crud-form .help-block {color: #FD1728;font-style: italic;}


/* Social */
.social-links {position: absolute;right: 26px;top: 80px;}
.social-links ul {margin-bottom: 10px;}
.social-links ul li {float: left;list-style: none;}
.social-links ul li a {display: block;width: 25px;height: 25px;margin-right: 5px;background-repeat: no-repeat;}
.social-links ul li a:hover {background-color: initial!important;background-repeat: no-repeat;}
.social-links ul li.facebook a {background-image: url('../img/socials.png');}
.social-links ul li.twitter a {background-image: url('../img/socials.png');background-position: -27px 0}
.social-links ul li.az a {background-image: url('../img/socials.png');background-position: -81px 0}
.social-links ul li.en a {background-image: url('../img/socials.png');background-position: -105px 0}
.social-links ul li.ru a {background-image: url('../img/socials.png');background-position: -130px 0}
/* Langauge switcher */
.language-switcher {width: 25px;height: 25px;border: white solid 1px;border-radius: 25px;position: absolute;top: 80px;right: 0px;text-align: center;overflow: hidden;-webkit-transition: 1s linear .2s;transition:linear .2s;}
.language-switcher a {color: white;text-decoration: none;line-height: 17px;font-size: 13px;padding: 5px;}
.language-switcher:hover {height: 70px;}


/* Ul vertical */
.vertical {margin: 0px;padding: 0px;float: right;}
.vertical li {list-style: none;float: left;}
.vertical li a {padding: 5px 10px; color: white;line-height: 70px;}
/* Logo */
a.logo {display: block;width: 107px;/*height: 45px;*/background-image: url('../img/logo.png');background-repeat: no-repeat;background-position: center;padding: 35px 0px;}
a.logo-gray {display: block;width: 107px;/*height: 45px;*/background-image: url('../img/logo-333.png');background-repeat: no-repeat;background-position: center;padding: 35px 0px;}


/* HEADER */
.band-header {background: rgba(34, 34, 34, 0.67);position: absolute;top: 0;z-index: 6;box-shadow: 0px 0px 18px -1px black;border-bottom: rgba(0, 0, 0, 0.13) solid 1px;}
	.band-header .header-menu ul {float: right;}
	.band-header .header-menu  > ul > li > a {color: white;font-size: 17px;font-weight: normal;line-height: 51px;background: none;font-family: Calibri;height: 70px;display: block;}
	.band-header .header-menu  > ul > li > a:hover {}
	.band-header .header-menu > ul li > ul {top: 70px;background: rgba(34, 34, 34, 0.67);}
	.band-header .header-main-menu ul > li.active > a, .dd-menu ul > li > a:hover {background-color: white;color: black;}
	.band-header .header-menu  > ul li > ul li a {background: none;color: white;font-weight: bold;font-size: 12px;text-decoration: none;text-align: left;display: block;padding: 10px;}
	.band-header .header-main-menu > ul li > ul li a:hover {background: white;color: black}
	h1.cd-headline {font-size: 26px;color: white}
	.cd-words-wrapper {font-style: italic;color: #f2ce6b;width: 123px!important;}
	.cd-intro {margin: 10px 0px;}
	.dd-menu > ul li > ul {width: 180%;}
	.dd-menu > ul li > ul ul {top: 0!important;}

/* TOP */
.band-top {height: 752px;}
	.parallax-window {min-height: 752px;background: transparent;}
	.band-top .bx-wrapper {min-height: 752px;background: transparent;background-image: }
	.band-top .bx-wrapper:after {content: "";background-image: url('../img/shadow.png');background-position: center;position: absolute;width: 100%;height: 160px;top: 80%;z-index: 5}
	.band-top .bx-wrapper:before {content: "";background-image: url('../img/top-bg-3.2.png');background-position:0 -224px;background-repeat: no-repeat;width: 960px;height: 710px;display: block;top: 0;right: 0;position: absolute;z-index: 5}
	.band-top .band-top-bxslider > div {height: 750px;background-repeat: no-repeat;background-position: center;background-size: cover}
	.parallax-window-map {min-height: 900px;background: rgba(0,0,0,0.5);}
		.parallax-window-map:after {content: "";background-image: url('../img/white-line-ddd.png');background-position: center;position: absolute;width: 100%;height: 160px;top: 84%;}
		.parallax-window-map:before {content: "";background-image: url('../img/white-line-2.png');background-position: center;background-repeat: no-repeat;width: 100%;height: 210px;display: block;top: 0px;position: absolute;}
		.parallax-window:after {content: "";background-image: url('../img/shadow.png');background-position: center;position: absolute;width: 100%;height: 160px;top: 80%;}
		.parallax-window:before {content: "";background-image: url('../img/top-bg-3.2.png');background-position:0 -224px;background-repeat: no-repeat;width: 960px;height: 710px;display: block;top: 0;right: 0;position: absolute;}
		.top-block {z-index: 6;width: 350px;height: 390px;position: absolute;top: 240px;right: 430px;}
		.oguz {background-image: url('../img/oguz.png');width: 280px;height: 47px;background-repeat: no-repeat;background-position: center;}
		.top-block p {color: white;margin-top: 30px;font-size: 13px;padding: 0px 30px 0px 40px;text-align: center;line-height: 20px;font-family: Calibri;}
		.button {position: relative;display: block;width: 184px;height: 39px;background-image: url('../img/button.png');text-align: center;color: white;line-height: 35px;font-weight: bold;font-family: Calibri;font-size: 21px;
		letter-spacing: 2px;margin-left: 100px;margin-top: 40px;}
		.button:after {content: "";display: block;width: 184px;height: 39px;background-image: url('../img/button-shade.png');position: absolute;top: 1px;}

/* Middle */
.band-middle {background: #333;z-index: 6}
	.band-middle .container {text-align: center;padding-bottom: 200px;}
	.band-middle * {color: white;}
	.band-middle h1 {text-align: center;margin-top: -30px;margin-bottom: 40px;font-size: 55px;}
	/*.band-middle img {border: #111 solid 1px;box-shadow: 0px 0px 8px 1px black;margin: 0px 20px;width: 40%;}*/
	.bmc-item {width: 45%;padding: 0%;margin: 1%;border: #111 solid 1px;box-shadow: 0px 0px 8px 1px black;float: left;background: white;position: relative;}
	.bmc-item img {width: 100%;border: none;padding: 0px;margin: 0px;}
	.bmc-item h2 {color: #343434;text-align: left;padding: 10px 20px;font-size: 24px;position: absolute;display: block;background: white;top: 0;width: 100%;margin: 0;}
	.bi-first h2 {font-size: 34px;}
	.bmc-item p {color: #7a7a7a;padding: 5px 23px;font-size: 12px;text-align: left;line-height: 23px;}
	.body-title h1 {margin: 0 10px;}
body.default .band-middle {display: none;}
body.default .bottom-band:after {display: none;}
body.default .parallax-window:after {background-image: url('../img/shadow-white.png');}
body.default .bx-wrapper:after {background-image: url('../img/shadow-white.png');}
/* Bottom */
.bottom-band {background-position: 20% 0%;background-color: #e5e5e5;background-image: url('../img/middle-bg.png');background-repeat: no-repeat;}
	body.frontpage .bottom-band h1 {text-align: center;} 
	.bottom-band * {color: black}
	.bottom-band:after {content: "";display: block;width: 100%;background-image: url('../img/white-line.png');height: 160px;position: absolute;top: -120px;z-index: 6;background-position: center;}
	.bottom-band .container {padding-top: 40px;}
	.bottom-band p {margin-bottom: 30px;font-size: 14px;letter-spacing: 0.5px;margin-top: 20px;}
body.default .bottom-band {background: #e5e5e5}

/* Footer */
.band-footer {background: #ddd;}
	.band-footer .container {min-height: 160px;z-index: 5;position: relative;}
	.band-footer .footer-info {float: right;}
	.band-footer .footer-info p span {display: inline-block;width: 50px;text-align: right;margin-right: 20px;} 

		.band-footer .footer-info p {font-weight: bold;color: black;font-family: Calibri;font-size: 15.5px;letter-spacing: 0.5px;}
	.band-footer:after {content: "";display: block;width: 100%;height: 473px;background-image: url('../img/top-bg-4.png');background-position: 70% 70px;background-repeat: no-repeat;position: absolute;top: -233px;opacity: 0.5;}

/* Footer Bottom */
.band-footer-bottom {top: 0px;background: rgba(0,0,0,0.8);position: relative;height: 90px;}
	.band-footer-bottom .gamidov {display: block;width: 130px;height: 42px;float: right;background-image: url('../img/gamidov-large-white.png');margin-top: 20px;}


@media (min-width: 1px) and (max-width: 320px) {
	.header-menu > ul {display: none;}
}
@media (min-width: 320px) and (max-width: 480px) {
	.header-menu > ul {display: none;}
}
@media (min-width: 480px) and (max-width: 768px) {
	.header-menu > ul {display: none;}
	.band-footer:after {top: -221px}
	/*.parallax-window:before {background-position:146% -224px;}*/
}
@media (min-width: 768px) and (max-width: 992px) {
	/*.header-menu > ul {display: none;}*/
	/*.parallax-window:before {background-position:145% -224px;}*/
	.band-footer:after {top: -222px}
}
@media (min-width: 992px) and (max-width: 1200px){
	.band-footer:after {top: -224px}
}
@media (min-width: 1200px){
	body {
		/*background-color: rgba(0, 0, 0, 0.2)*/
	}
}
@media (min-width: 200px) and (max-width: 500px) {
	.band-footer:after {display: none;}
	.parallax-window:before {display: none;}
}
@media (min-width: 500px) and (max-width: 600px) {
	.band-footer:after {top: -225px}
	/*.parallax-window:before {background-position:36% -224px;}*/
}
@media (min-width: 600px) and (max-width: 700px) {
	.band-footer:after {top: -225px}
	/*.parallax-window:before {background-position:21% -224px;}*/
}
@media (min-width: 1px) and (max-width: 800px) {
	.band-header .header-menu > ul > li > a {font-size: 14px;}
	.top-block {width: 100%;right: 0;text-align: center;}
	.parallax-window:before {display: none;}
	.cd-intro {width: 100%;max-width: 100%;}
	.button {text-align: center;margin: 40px auto;}
}

@media (min-width: 1px) and (max-width: 1200px) {
	.bmc-item {width: 45%}
	.bmci-image {width: 100%!important;height: auto!important;}
	.bmc-item h2 {font-size: 17px!important;text-align: center!important;}
	.bb-gallery-item {width: 31%!important;height: auto!important;}
}

@media (min-width: 800px) and (max-width: 900px) {
	.band-header .header-menu > ul > li > a {font-size: 14px;}
	.band-footer:after {top: -225px}
	/*.parallax-window:before {background-position:-35% -224px}*/
}
@media (min-width: 900px) and (max-width: 1000px) {
	.band-header .header-menu > ul > li > a {font-size: 14px;}
	.band-footer:after {top: -225px}
	/*.parallax-window:before {background-position:398% -224px;}*/
}
@media (min-width: 1000px) and (max-width: 1100px) {
	.band-footer:after {top: -225px}
	/*.parallax-window:before {background-position:288% -224px;}*/
}
@media (min-width: 1100px) and (max-width: 1200px) {
	.band-footer:after {top: -225px}
	/*.parallax-window:before {background-position:165% -224px;}*/
}
@media (min-width: 1200px) and (max-width: 1300px) {
	.band-footer:after {top: -225px}
	/*.parallax-window:before {background-position:138% -224px;}*/
}
@media (min-width: 1300px) and (max-width: 1400px) {
	.band-footer:after {top: -226px}
	/*.parallax-window:before {background-position:119% -224px;}*/
}
@media (min-width: 1400px) and (max-width: 1500px) {
	.band-footer:after {top: -228px}
	/*.parallax-window:before {background-position:109% -224px;}*/
}
@media (min-width: 1500px) and (max-width: 1600px) {
	.band-footer:after {top: -229px}
	/*.parallax-window:before {background-position:103% -224px;}*/
}
@media (min-width: 1600px) and (max-width: 1700px) {
	.band-footer:after {top: -231px}
	/*.parallax-window:before {background-position:100% -224px;}*/
}
@media (min-width: 1700px) and (max-width: 1800px) {
	.band-footer:after {top: -232px;}
	/*.parallax-window:before {background-position:97% -224px;}*/
}
@media (min-width: 1800px) and (max-width: 1920px) {
	/*.parallax-window:before {background-position:84% -380px}*/
}
@media (min-width: 1650px) and (max-width: 1920px) {
	.band-footer .footer-info {margin-right: -70px;}
}

#tagline {color: white;font-weight: normal;letter-spacing: 1px;font-size: 42px;margin-left: 20px;font-family: 'Lobster', cursive;}
.bmci-image {width: 511px;height: 212px;overflow: hidden;}
.band-top .bx-wrapper .bx-viewport {margin: 0px;border: none;box-shadow: none;left: 0}
.band-top .bx-controls {display: none;}